/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops.h -> /usr/pkg/include/atomic_ops.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/ao_version.h -> /usr/pkg/include/atomic_ops/ao_version.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/generalize-arithm.h -> /usr/pkg/include/atomic_ops/generalize-arithm.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/generalize-small.h -> /usr/pkg/include/atomic_ops/generalize-small.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/generalize.h -> /usr/pkg/include/atomic_ops/generalize.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/all_acquire_release_volatile.h -> /usr/pkg/include/atomic_ops/sysdeps/all_acquire_release_volatile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/all_aligned_atomic_load_store.h -> /usr/pkg/include/atomic_ops/sysdeps/all_aligned_atomic_load_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/all_atomic_load_store.h -> /usr/pkg/include/atomic_ops/sysdeps/all_atomic_load_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/all_atomic_only_load.h -> /usr/pkg/include/atomic_ops/sysdeps/all_atomic_only_load.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/ao_t_is_int.h -> /usr/pkg/include/atomic_ops/sysdeps/ao_t_is_int.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/armcc/arm_v6.h -> /usr/pkg/include/atomic_ops/sysdeps/armcc/arm_v6.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/emul_cas.h -> /usr/pkg/include/atomic_ops/sysdeps/emul_cas.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/aarch64.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/aarch64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/alpha.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/alpha.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/arm.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/arm.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/avr32.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/avr32.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/cris.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/cris.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/e2k.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/e2k.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/generic-arithm.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/generic-arithm.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/generic-small.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/generic-small.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/generic.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/generic.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/hexagon.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/hexagon.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/hppa.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/hppa.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/ia64.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/ia64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/m68k.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/m68k.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/mips.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/mips.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/powerpc.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/powerpc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/riscv.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/riscv.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/s390.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/s390.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/sh.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/sh.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/sparc.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/sparc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/tile.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/tile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/gcc/x86.h -> /usr/pkg/include/atomic_ops/sysdeps/gcc/x86.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/generic_pthread.h -> /usr/pkg/include/atomic_ops/sysdeps/generic_pthread.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/hpc/hppa.h -> /usr/pkg/include/atomic_ops/sysdeps/hpc/hppa.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/hpc/ia64.h -> /usr/pkg/include/atomic_ops/sysdeps/hpc/ia64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/ibmc/powerpc.h -> /usr/pkg/include/atomic_ops/sysdeps/ibmc/powerpc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/icc/ia64.h -> /usr/pkg/include/atomic_ops/sysdeps/icc/ia64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/acquire_release_volatile.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/acquire_release_volatile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/atomic_load.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/atomic_load.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/atomic_store.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/atomic_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/char_acquire_release_volatile.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/char_acquire_release_volatile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/char_atomic_load.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/char_atomic_load.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/char_atomic_store.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/char_atomic_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/double_atomic_load_store.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/double_atomic_load_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/int_acquire_release_volatile.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/int_acquire_release_volatile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/int_atomic_load.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/int_atomic_load.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/int_atomic_store.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/int_atomic_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/ordered_loads_only.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/ordered_loads_only.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/ordered_stores_only.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/ordered_stores_only.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/short_acquire_release_volatile.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/short_acquire_release_volatile.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/short_atomic_load.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/short_atomic_load.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/loadstore/short_atomic_store.h -> /usr/pkg/include/atomic_ops/sysdeps/loadstore/short_atomic_store.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/msftc/arm.h -> /usr/pkg/include/atomic_ops/sysdeps/msftc/arm.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/msftc/arm64.h -> /usr/pkg/include/atomic_ops/sysdeps/msftc/arm64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/msftc/common32_defs.h -> /usr/pkg/include/atomic_ops/sysdeps/msftc/common32_defs.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/msftc/x86.h -> /usr/pkg/include/atomic_ops/sysdeps/msftc/x86.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/msftc/x86_64.h -> /usr/pkg/include/atomic_ops/sysdeps/msftc/x86_64.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/ordered.h -> /usr/pkg/include/atomic_ops/sysdeps/ordered.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/ordered_except_wr.h -> /usr/pkg/include/atomic_ops/sysdeps/ordered_except_wr.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/read_ordered.h -> /usr/pkg/include/atomic_ops/sysdeps/read_ordered.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/standard_ao_double_t.h -> /usr/pkg/include/atomic_ops/sysdeps/standard_ao_double_t.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/sunc/sparc.h -> /usr/pkg/include/atomic_ops/sysdeps/sunc/sparc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/sunc/x86.h -> /usr/pkg/include/atomic_ops/sysdeps/sunc/x86.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/test_and_set_t_is_ao_t.h -> /usr/pkg/include/atomic_ops/sysdeps/test_and_set_t_is_ao_t.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops/sysdeps/test_and_set_t_is_char.h -> /usr/pkg/include/atomic_ops/sysdeps/test_and_set_t_is_char.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops_malloc.h -> /usr/pkg/include/atomic_ops_malloc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/atomic_ops_stack.h -> /usr/pkg/include/atomic_ops_stack.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops.a -> /usr/pkg/lib/libatomic_ops.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops.so -> /usr/pkg/lib/libatomic_ops.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops.so.1 -> /usr/pkg/lib/libatomic_ops.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops.so.1.2.0 -> /usr/pkg/lib/libatomic_ops.so.1.2.0
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops_gpl.a -> /usr/pkg/lib/libatomic_ops_gpl.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops_gpl.so -> /usr/pkg/lib/libatomic_ops_gpl.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops_gpl.so.1 -> /usr/pkg/lib/libatomic_ops_gpl.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libatomic_ops_gpl.so.1.2.1 -> /usr/pkg/lib/libatomic_ops_gpl.so.1.2.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/pkgconfig/atomic_ops.pc -> /usr/pkg/lib/pkgconfig/atomic_ops.pc
